<?xml version="1.0" encoding="utf-8"?>
<Dependencies type="guid" guid="734a57a0-7e4a-429b-816a-936a74a7d9f3">
  <Table name="T0008" />
  <Table name="MAT012" />
  <Table name="MAT005" />
  <Table name="GST019" />
  <Table name="T0001" />
  <Table name="T0002" />
  <Table name="T0032" />
  <Table name="T0014" />
  <Table name="T0033" />
  <Table name="T0038" />
  <Table name="T0041" />
  <Table name="T0047" />
  <Table name="T0040" />
  <Table name="MAT001" />
  <Table name="MAT002" />
  <Table name="MAT013" />
  <Table name="MAT015" />
  <Table name="pet002" />
  <Table name="T0080" />
  <Table name="T0046" />
  <Table name="T0030" />
  <Table name="T0044" />
  <Table name="MAT011" />
</Dependencies>